Subject: Re: LSM Joining Case Test - Shreyanshi Khare
From: Shreyanshi Khare <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Jul 2020 04:20:45 -0400

| | LSM Joining Case Test

Name | Shreyanshi Khare
E-mail | [email-masked]
Phone Number | (91) 8887647686
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select Blurb 4 because as the customer clearly stated in the question that she is travelling and needs for the tickets to be delivered at her Hotel. Blurb 4 clearly provides all the information where she needs to update her address and where they update the address.  I would also like to add a few sentences.
I've just looked into your order today and I'm happy
to say your seller has confirmed they'll be able to send your tickets as soon as they receive them from the event organiser. It's become common practice now for event organisers to only release tickets (or batches of tickets) very close to the event date - often the week of the event
To ensure that you get your tickets in time for the event, please provide us with an address in |CountryNameOrCityName|. This could be the hotel you will be staying at, or the address of someone who will be available to sign for the delivery for you. You can update the address on your account by using this link http://www.viagogo.com/Help/76, or you can change your delivery address by signing in to your viagogo account, and locating the order under your "Purchases".

When this is done, we will ensure the seller sends out the tickets as soon as possible to the new address. Once the seller receives the tickets, they will be shipped via track and traceable postal services. You will receive an email to notify you that your tickets have been shipped to the provided delivery address along with a link for you to track your order.

If the new address is not a personal address (e.g. an office or hotel address), please make sure that you have informed them to expect a delivery and that someone will be available to sign for your deliver
Please ensure that the phone number on your account is correct in case we need to contact you.

I hope this answers your question and you have a great time at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference in Good and Great Customer Service is that if we are delivering a Good customer service the customer  only receives the solution his problem and in delivering great customer service the customer is actually satisfied and will come back here customer representative is not only providing the solution but understanding the customer needs showing empathy and forming a bond with them to ensure great partnership for future and business in the long run.

| |

You can edit this submission and view all your submissions easily.